﻿.PopularHead {
    background: url(/_layouts/images/BaseControls/PopularHead.png);
}

.QualityControl {
    background: url(/_layouts/images/BaseControls/QualityHead.png);
}

.QwestionControl {
    background: url(/_layouts/images/BaseControls/QwestionHead.png);
}

.SituationControl {
    background: url(/_layouts/images/BaseControls/SituationHead.png);
}

.BestDcControl {
    background: url(/_layouts/images/BaseControls/BEST_DC.png);
}

.BestDoControl {
    background: url(/_layouts/images/BaseControls/BEST_DO.png);
}

.BounceDDXControl {
    background: url(/_layouts/images/BaseControls/Bounce_DDX.png);
}

.BounceDoControl {
    background: url(/_layouts/images/BaseControls/Bounce_DO.png);
}

.WorstDcControl {
    background: url(/_layouts/images/BaseControls/WORST_DC.png);
}

.WorstDoControl {
    background: url(/_layouts/images/BaseControls/WORST_DO.png);
}

.MenuPagesControl {
    background: url(/_layouts/images/BaseControls/MENU_PAGES.png);
}

.RoadmapControl {
    background: url(/_layouts/images/BaseControls/RoadmapHead.png);
}